/* logo weiß
.header_logo img,
header .img-fluid {
    filter: brightness(0) invert(1);
} */


.main-header {
    display:flex;
    flex-direction:column;
    padding-top:1vh;
    padding-bottom:1vh;
    font-family:'Work Sans',sans-serif;
    font-weight:300;
    font-size:16px;
    min-height:125px;
    background-color:#fff;
}
.main-header a {
    display:block;
    padding:.5em;
    border:0;
    box-shadow:none;
    text-decoration:none;
    font-family:'Work Sans',sans-serif;
    color:#0a0202;
}
